Comments

65 Comments

This update has been unpushed.

karma

Parallel view still doesn't work, but that's not regression because of this update of sword. Otherwise everything else works. Thank you.

karma

Omg they killed xiphos! You bastards! (hint: could you please upgrade xiphos with sword as one Bodhi item, please?)

This update has been unpushed.

karma

Perfect! Thank you

Could we get update on other branches as well, please? It doesn't seem to make sense to me to have obsolete versions anywhere.

karma

ditto, it breaks shotwell on RHEL-7

karma

Works perfectly.

BZ#1439719 Please add EPEL7 branch
User Icon mcepl commented & provided feedback on lyx-2.2.2-5.el7 4 years ago
karma

Thank you

BZ#1429544 Upgrade to 2.2
BZ#1403399 python-docutils-0.13.1 is available
BZ#1399655 python-docutils: Missing "python2-<module>" provides

The provides are as follows:

matej@mitmanek: LanguageTool (master #%)$ rpm -q --provides python-docutils
docutils = 0.13.1-1.fc25
python-docutils = 0.13.1-1.fc25
python2.7dist(docutils) = 0.13.1
python2dist(docutils) = 0.13.1
matej@mitmanek: LanguageTool (master #%)$ 
BZ#1403399 python-docutils-0.13.1 is available
BZ#1399655 python-docutils: Missing "python2-<module>" provides

Perfect, thank you!

BZ#1362677 ERROR: Signature extraction failed
BZ#1359464 youtube-dl-2016.09.15 is available

This update has been unpushed.

karma

Banshee installs and plays music. Thank you!

BZ#1220138 EPEL's version of Mono is horrendously outdated with lots of vulns. [epel-all]

This update has been unpushed.

Works for me (even with play.iprima.cz whcih it didn't before)

BZ#1296781 youtube-dl-2016.02.13 is available
karma

Thanks, it works for me perfectly. Thank you.

BZ#1254908 Owncloud 7.0.7 introduces a PHP 5.3 incompatibility
karma
BZ#1254908 Owncloud 7.0.7 introduces a PHP 5.3 incompatibility
karma

Works for me. Started the GUI and let it generate simple project.